# PSOAPServerMethod Class Reference

Create an association between a method and its "notifier", the handler function. More...

`#include <psoap.h>`

Inheritance diagram for PSOAPServerMethod:

List of all members.

## Public Member Functions

| PSOAPServerMethod (const PString &name)

## Public Attributes

PNotifier | methodFunc

## Detailed Description

Create an association between a method and its "notifier", the handler function.

## Constructor & Destructor Documentation

PSOAPServerMethod::PSOAPServerMethod | ( | const PString & | name | ) | `[inline]`

## Member Data Documentation

PNotifier PSOAPServerMethod::methodFunc

The documentation for this class was generated from the following file:

- psoap.h